/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background-color: #e1f1f1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*end browser reset*/
* {
	box-sizing: border-box;
}
body {
    background-color:#e5e3e3;    
}
#wrapper {
    background-color:rgba(116, 109, 109, .1);
    line-height: 1.1em;
    max-width: 999px;
    margin: 0 auto;
}
#header img {
    width: 32%;
	padding-left: 2%;
}
/*Typography*/
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica neue", Helvetica, Arial, san-serif;
    padding: 0.5em;
    padding-left: 0em;
}
h1 {
    font-size: 2em;
    margin-top: -1em;
}
h2 {
    font-weight: bold;
}
p {
    font-family:"Helvetica neue", Helvetica, Arial, san-serif;
    padding: 0.5em;
    padding-left: 0em;
    font-size: 0.9em;
}
iframe {
	max-width 100%;
	width: 100%;
}

#header {
    background-image: url(Images/banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
    opacity: 0.8;
    padding-top: 10%;
}
/*Navigation*/
nav ul {
	background-color: rgba(92, 92, 214, .6);
	margin: 0;
	padding: 0;
	width: 100%;
	display: inline-block;
}
/*Navigation for home page*/
/*#home nav ul {*/
/*    margin-bottom: -0.3em;*/
/*}*/
/*Navigation for Rooms and prices page*/
#room li {
    width: 12.38%;
    float:right;
    padding-right: 1em;
    font-family: "Helvetica neue", Helvetica, Arial, san-serif;
    font-size: 0.9em;
    text-align: center;
}
/*Normal navigation*/
    nav li {
    width: 12.38%;
    float:right;
    padding-right: 1em;
    font-family: "Helvetica neue", Helvetica, Arial, san-serif;
    font-size: 1em;
    text-align: center;
}
#room a {
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    color:white;
    padding-top: 0.6em;
    display: block;
    padding-bottom: 0.2em;
}
    nav a {
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    color:white;
    padding-top: 0.3em;
    display: block;
    padding-bottom: 0.3em;
}
    nav a:hover, nav a.current {
	color: floralwhite;
    background-color: rgba(92, 92, 214, .8);
    }
/*Menu for smaller devices*/
#dropdown {
    display: none;
}

#main {
    width: 80%; 
    margin: 0 auto;
}
#main2 {
    width: 90%; 
    margin: 0 auto;
}
/*Home page*/
#index .F {
    width: 47%;
    float: right;
}
#index em {
    font-weight: bold;
}
#main img {
    width: 44%;
    margin-right: 1%;
    border: 1px solid rgba(92, 92, 214, .4);
}
#main h1 {
    padding-top: 2em;
	padding-bottom: 0.5em;
    color:rgba(92, 92, 214, .9);
    font-size: 2.5em;
    text-align: center;
    margin-left: 0.3em;
}
#main2 img {
    width: 44%;
    margin-right: 1%;
    border: 1px solid rgba(92, 92, 214, .4);
}
#main2 h1 {
    padding-top: 2em;
	padding-bottom: 0.5em;
    color:rgba(92, 92, 214, .9);
    font-size: 2.5em;
    text-align: center;
    margin-left: 0.3em;
}
/*Home page promo photos*/
#promos {
    float: left;
    border-top: 2px solid rgba(92, 92, 214, .4);
    margin-bottom: 2em;
}

#photos img {
    width: 20%;
    float: left;
    margin-left: 1.7em;
    margin-top: 2em;
}
#promotext {
    display:inline-block;
}
#promotext h3 {
    float: left; 
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 2.5em;
}
#promotext h4 {
    float: left;
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 8em;
}
#promotext h5 {
    float: left;
    width: 24%;
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 9em;
}
#promotext h6 {
    float: left;
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 2.5em;
}
/*Footer*/
#footer {
    display: inline-block;
    width: 100%;
    background-color: rgba(92, 92, 214, .2);
	font-size: 0.9em
}
#footer img {
    width: 10%;
    padding: 1%;
    float: left;
}
#BBH {
    margin-top: 0em;
	width: 110%
}

#contactinfo {
    float: right;
    padding-top: 0.5em	

}
/*Rooms and prices*/
#rooms img {
    width: 30%;
	margin-right: 4em;
    border: 1px solid rgba(92, 92, 214, .4);
}
#rooms ul {
    font-family: "Helvetica neue", Helvetica, Arial, san-serif;
    list-style-type: disc
}
#rooms li {
    line-height: 1.5em;
}
.oddall {
    margin-top: 1em;
    padding-bottom: 2em;
	overflow: auto;
    border-bottom: 2px solid rgba(92, 92, 214, .2);
}
.oddall img {
    float: left;
	width: 30%;
	overflow: hidden;
	margin-top: 1em;
    border: 1px solid rgba(92, 92, 214, .4);
}
.first {
    float: right;
    margin-top: -1.5em;
    margin-right: -1em;
}
#rooms h4 {
    display: inline-block;
    margin-top: 2em;
    font-weight: bold;
    margin-top: 2em;  
    margin-bottom: 2em;
    margin-left: 3.5em;
}
#rooms h3 {
    display: inline-block;
    margin-top: 2em;
    font-weight: bold;
}
 /*Rotorua*/
/*#rotorua h2 {*/
/*    font-size: 1.3em;*/
/*    text-decoration: underline;*/
    
}
#rotorua img {
    width: 35%;
    margin-right: 3em;
}
.firstarticle {
    padding-bottom: 2em;
    padding-top: 2em;
	overflow: auto;
	border-bottom: 2px solid rgba(92, 92, 214, .2);
}
.firstarticle img {
    float: left;
    margin-right: 2%;
    margin-top: 0.6em;
    border: 1px solid rgba(92, 92, 214, .4);
}
.articlecolumn {
    margin-top: -0.5em;
    padding-bottom: 0em;
	overflow: auto;
    width: 55%;
    padding-left: 2%;
}
.articlecolumn2 {
    margin-top: 0em;
    padding-bottom: 0em;
	overflow: auto;
    width: 55%;
    padding-left: 2%;
}
.articleall {
    margin-top: 2em;
    padding-bottom: 2em;
	overflow: hidden;
    border-bottom: 2px solid rgba(92, 92, 214, .2);
}
.articleall img {
    float: left;
    border: 1px solid rgba(92, 92, 214, .4);
}
.articleall h3 {
    font-weight: bold;
}
.lastarticle {
    margin-top: 2em;
    margin-bottom: 2em;
	overflow: hidden;
}
.lastarticle img {
    float: left;
    margin-right: 2%; 
    border: 1px solid rgba(92, 92, 214, .4);
}
.lastarticle h3 {
    font-weight: bold;
}
/*Find us*/
.googlemap {
    margin-top: 2%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 2%;
}
.googlemap iframe {
	width: 100%;
}

/*Contact*/
#contact img {
    float: left;
    width: 50%;
    margin-right: 3%;
    margin-top: 7%;
    margin-bottom: 5em;
}
#contact h3 {
    margin-top: 12%;
    font-weight: bold;
    font-size: 1.3em;
    float: right;
    margin-right: -0.5em;
}
#contact h4 {
    font-size: 1.1em;
    margin-left: 4em;
    font-weight: bold;
    float: right;
}
#contact h5 {
    font-size: 1.1em;
    font-weight: bold;
    float: right;
    margin-right: 4em;
}
#contact h6 {
    font-size: 1.1em;
    float: right;
    font-weight: bold;
    margin-right: -1.5em;
}
/*Facilities*/
#facilities2 img {
    border: 1px solid rgba(92, 92, 214, .4);
}
.articleone p {
    width: 50%;
}
.articletwo p{
    width: 50%;
}
.articlethree p {
    width: 50%;
}
/*First row*/
#fullarticleone {
    margin-top: 2em;
    border-bottom: 2px solid rgba(92, 92, 214, .4);
    padding-bottom: 2em;
    margin-bottom: 2em;
    display: inline-block;
}
#fullarticleone .articlethree {
    margin-top: -13.2em;
}
/*Second row*/
#fullarticletwo {
    border-bottom: 2px solid rgba(92, 92, 214, .4);
    margin-bottom: 2em;
    display: inline-block;
    padding-bottom: 2em;
    margin-bottom: 2em;
}
#fullarticletwo .articlethree {
    margin-top:-12.2em;
}
/*Third row*/
#fullarticlethree {
    border-bottom: 2px solid rgba(92, 92, 214, .4);
    margin-bottom: 2em;
    display: inline-block;
    padding-bottom: 2em;
    margin-bottom: 2em;
}
/*Fourth row*/
#fullarticlefour {
    display: inline-block;
    margin-bottom: 2em;
}
#fullarticlefour .articlethree {
    margin-top: -12.2em;
}
#facilities2 h3 {
    font-size: 0.7em;
    font-weight: bold;
}
#facilities2 p {
    font-size: 0.7em;
}
/*First one in every row*/
.articleone {
    float: left;
    width: 50%;
}
/*Second one in every row*/
.articletwo {
    float: left;
    width: 50%;
    margin-left: -6em;
}
/*Third one in every row*/
.articlethree {
    float: left;
    width: 50%;
    margin-left: 38em;
    margin-top: -11.7em;
	
}
#fullarticlethree .articlethree {
    margin-top: -12.2em;
}

/*booking*/
.bbhbooking {
    margin-left: 12.5%;
	margin-right: 12.5%;
    padding-bottom: 3em;

}
.title6 {
    margin-top: 2em;
    margin-bottom: 1em;
    float: left;
    margin-left: 15em;
}
.rev {
    margin-top: 2em;
    padding-bottom: 1em;
    border-bottom: 2px solid rgba(92, 92, 214, .2);
    margin-left: 6%;
    margin-right: 6%;
}
.rev h3 {
    font-size: 0.9em;
    font-style: italic;
    font-weight: bold;
}
/* Review - note tripadvisor images are not reponsive*/
.tripadvisor {
    margin-top: 2em;
	margin-left: 5%;
	margin-right: 2%;
	overflow: auto;
}
.TA {
	height: 140px;
	margin-right: 1%;
}
.TA_left {
	float: left;
	margin-right: 1%;
}
.TA_right {
	float: right;
	margin-right: 2%;
}

@media only screen and (max-width : 1024px)   {
    /*Navigation for pad version*/
   ul li  {
       font-size: 0.8em;
   }
    /*Home page pad version*/
    #index h1 {
       font-size: 1.7em;
   }
    #index h2 {
        font-size: 0.9em;
        margin-top: 0.5em;
    }
    #index p {
        font-size: 0.8em;
    }
   #promos {
       display: none;
   }
   .TA_right {
	display: none;
   }
    /*Find us pad version*/
    .googlemap {
     margin-left: 0em;
    }
    /*Booking pad version*/
    
    .bbhbooking {
        margin: 0px;
        margin: 0px;
		border: 0px;
    }
    .title6 {
        margin-left: 1em;
    }
    /*Contact for pad version*/
    #contact img {
        display: inline-block;
        width: 100%;
	}
    #index img {
        display: inline-block;
        width: 100%;
    }
	 .articlecolumn {
		display: block;
		width: 100%;
	 }
    #contacttext {
        display: inline-block;  
        margin-top: -6em;
        font-size: 0.8em;
    }
    #contact h3 {
        width: 100%;
        margin-right: -0em;
    }
    #contact h4 {
        width: 100%;  
        margin-right: -0em;
    }
    #contact h5 {
        width: 100%;
        margin-right: -0em;
    }
    #contact h6 {
        width: 100%;
        margin-right: -0em;
        margin-bottom: 2em;
    
    }
    /*Rotorua pad version*/
    #rotorua p {
        font-size: 0.7em;
    }
    /*Footer pad version*/
    #contactinfo {
    font-size: 0.9em;
    line-height: 1em;
}
    #BBH {
        margin-top: -1.5em;
    }
    /*Facilities pad version*/
    #facilities2 img {
        width: 100%;
    }
    #facilities2 {
        margin-left: -2em;
    }
    #facilities2 h3 {
        font-size: 0.9em;
    }
    #facilities2 p {
        font-size: 0.9em;
    }
    .articleone {
        float: none;
        width: 70%;
        display: inline-block;
        margin-bottom: 1em;
        margin-left: 3em;
    }
    .articleone p {
        width: 100%;
    }
    .articletwo {
        float: none;
        width: 70%;
        display: inline-block;
        margin-bottom: 14em;
        margin-left: 3em;
    }
    .articletwo p {
        width: 100%;
    }
    .articlethree {
        width: 70%;
        display: inline-block;
        margin-top: 100em;
        margin-left: 3em;
    }
    .articlethree p {
        width: 100%;
    }
    
}
    
@media only screen and (max-width : 680px) {
    /*Navigation for smaller screen*/
        nav {
        display: none;
    }
    .tripadvisor {
        display: none;
    }
    #dropdown {
        display: block;
        margin-left: 1em;
    }
        /*Home page for smaller screen*/
        #index h1 {
            line-height: 1em;
        }
        /*Rooms for smaller screen*/
       .first {
         float: none;
     }
     .odd {
         float: none;
         width: 100%;
     }
     #rooms img {
         width: 100%;
     }
     #index img {
         width: 100%;
     }
     #rotorua img {
         width: 100%;
     }
	 .articlecolumn {
		display: block;
		width: 100%;
	 }
	 .articlecolumn2 {
		display: block;
		width: 100%;
	 }
        #rooms ul {
            font-size: 1.2em;
        } 
}
@media only screen and (max-width : 600px) {
      /*Main page for phone*/
     #index h1 {
         font-size: 1.2em;
     }
     #index, #rotorua img {
         width: 100%;
     }
     
    .articlecolumn {
        display: block;
        width: 100%;
        
    }
     }
}       
@media only screen and (max-width : 550px) {
        /*Rooms for smaller screen*/
     #rooms img {
         width: 100%;
     }
       .rev {
           margin-left: 1em;
           margin-right: 2.3em;
       }
        #rotorua img {
            width: 100%;
            margin-bottom: 1em;
            }
   }
@media only screen and (max-width : 450px) {
    /*Header image for smaller screen*/
     #header img {
         width: 50%;
     }
     /*facilities for phone*/
     #facilities2 img {
         width: 100%;
     }
 }
/*body::before{ content: "tablet to some desktop media query (max 550) fired"; font-weight: bold; display: block; text-align: center; background: rgba(255,255,0, 0.9); /* Semi-transparent yellow */ position: absolute; top: 0; left: 0; right: 0; z-index: 99; } */
